/*
	*	Responsavel por enviar os likes e animar o bagulho
*/
const like = (url,de,x) => {
	document.querySelector(x).setAttribute("style","transition-duration:1s;opacity:0");
	var para = parseInt(de) + 1
	fetch(`/likes/?url=${encodeURI(url)}&de=${encodeURI(de)}&para=${encodeURI(para)}`)
		.then((response) => {
			if(response.status === 200){
				console.log("curtiu")
			}else{
				console.log("deu merda")
			}
		})
}
const shit = (url,de,x) => {
	document.querySelector(x).setAttribute("style","transition-duration:1s;opacity:0");
	var para = parseInt(de) - 1
	fetch(`/likes/?url=${encodeURI(url)}&de=${encodeURI(de)}&para=${encodeURI(para)}`)
		.then((response) => {
			if(response.status === 200){
				console.log("descurtiu")
			}else{
				console.log("deu merda")
			}
		})
}